<?xml version="1.0" encoding="UTF-8"?>
<SIMPLEVIEWER_DATA maxImageDimension="300" textColor="0x444444" frameColor="0x444444" bgColor="0xffffff" frameWidth="15" stagePadding="70" thumbnailColumns="3" thumbnailRows="4" navPosition="left" navDirection="LTR" title="" imagePath="../images/" thumbPath="../thumbs/">
<IMAGE>
	<NAME>vaskor.jpg</NAME>
	<CAPTION>Suitcases, Radisson SAS</CAPTION>
</IMAGE>
<IMAGE>
	<NAME>is.jpg</NAME>
	<CAPTION>Ice cubes, Vodka Explorer</CAPTION>
</IMAGE>
<IMAGE>
	<NAME>spegel.jpg</NAME>
	<CAPTION>Mirror, Nivea</CAPTION>
</IMAGE>
<IMAGE>
	<NAME>bmi.jpg</NAME>
	<CAPTION>BMI tape measure, Alpharma</CAPTION>
</IMAGE>
<IMAGE>
	<NAME>burkar.jpg</NAME>
	<CAPTION>Cans, Edet</CAPTION>
</IMAGE>
<IMAGE>
	<NAME>cdfodral.jpg</NAME>
	<CAPTION>CD case, Nivea</CAPTION>
</IMAGE>
<IMAGE>
	<NAME>fotboll.jpg</NAME>
	<CAPTION>Football, Jordan</CAPTION>
</IMAGE>
<IMAGE>
	<NAME>hakklapp.jpg</NAME>
	<CAPTION>Bib, Libero</CAPTION>
</IMAGE>
<IMAGE>
	<NAME>ryggsack.jpg</NAME>
	<CAPTION>Backpack, Jordan</CAPTION>
</IMAGE>
<IMAGE>
	<NAME>sparbossa.jpg</NAME>
	<CAPTION>Savings box, Alpharma</CAPTION>
</IMAGE>
<IMAGE>
	<NAME>trunk.jpg</NAME>
	<CAPTION>Bag, Pripps</CAPTION>
</IMAGE>
<IMAGE>
	<NAME>vante.jpg</NAME>
	<CAPTION>Barbeque glove, Abba</CAPTION>
</IMAGE>
<IMAGE>
	<NAME>vaska.jpg</NAME>
	<CAPTION>School start, Colgate</CAPTION>
</IMAGE>
<IMAGE>
	<NAME>2.JPG</NAME>
	<CAPTION>Mascot, </CAPTION>
</IMAGE>
<IMAGE>
	<NAME>3.JPG</NAME>
	<CAPTION>Telephone, ABBA</CAPTION>
</IMAGE>
<IMAGE>
	<NAME>4.JPG</NAME>
	<CAPTION>Doll, Libero</CAPTION>
</IMAGE>
<IMAGE>
	<NAME>5.JPG</NAME>
	<CAPTION>Toilet paper holder, Edet</CAPTION>
</IMAGE>
<IMAGE>
	<NAME>6.JPG</NAME>
	<CAPTION>Mouse mat, Libero</CAPTION>
</IMAGE>
<IMAGE>
	<NAME>7.JPG</NAME>
	<CAPTION>Truck, Atlet</CAPTION>
</IMAGE>
<IMAGE>
	<NAME>8.JPG</NAME>
	<CAPTION>Alarm clock, Kiviks</CAPTION>
</IMAGE>
<IMAGE>
	<NAME>9.JPG</NAME>
	<CAPTION>Key ring, </CAPTION>
</IMAGE>
<IMAGE>
	<NAME>11.JPG</NAME>
	<CAPTION>Oil drum, Volvo</CAPTION>
</IMAGE>
<IMAGE>
	<NAME>14.JPG</NAME>
	<CAPTION>Prototype, Beiersdorf</CAPTION>
</IMAGE>


</SIMPLEVIEWER_DATA>